;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Desinstalar o SharePort Plus
CHECK_00=Pretende iniciar a desinstalação do SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus Uninstaller
MESSAGE_00=Impossível encontrar informações de desinstalação. A desinstalação será interrompida.
MESSAGE_01=A instalação foi executada por um utilizador diferente. A desinstalação será interrompida.
MESSAGE_02=Ocorreu um erro do sistema. A desinstalação será interrompida.
MESSAGE_03=A eliminação das entradas do registo falhou. A desinstalação será interrompida.
MESSAGE_04=O SharePort Plus está a ser utilizado. A desinstalação será interrompida.
MESSAGE_05=%s impossível de encontrar. A desinstalação será interrompida.
MESSAGE_06=Para desinstalar a aplicação é necessário que inicie sessão como um membro do Grupo de administradores.
MESSAGE_10=A eliminação do %s falhou. A desinstalação será interrompida.
MESSAGE_11=Impossível eliminar o SharePort Plus uma vez que o servidor está a ser ligado. Desligue a ligação e desinstale o SharePort Plus.
MESSAGE_12=O SharePort Plus Uninstaller já está a ser usado por outro utilizador.\nO SharePort Plus Uninstaller vai ser fechado.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus Uninstaller

[BUTTON]
CANCEL=Cancelar
BACK=< &Voltar
NEXT=&Avançar >
FINISH=&Concluir
REFINISH=&Reiniciar

[BIT_LABEL]
UNINSTALL_TITLE=A desinstalar o SharePort Plus
UNINSTALL_CONTENTS=O SharePort Plus está a ser desinstalado.

[LABEL]
UNINSTALL_00=Este assistente desinstala o SharePort Plus. Aguarde alguns momentos.
UNINSTALL_01=Estado:
UNINSTALL_02=A configuração do sistema foi alterada...
UNINSTALL_03=O %s foi apagado...
FINISH_00=A desinstalação do SharePort Plus terminou
FINISH_01=O SharePort Plus foi removido do seu computador.
FINISH_02=Tem de reiniciar o Windows para concluir a desinstalação do SharePort Plus.
FINISH_03=Guarde o seu trabalho e, em seguida, feche todas as aplicações antes de continuar.
